Skip to content

Verification Types

This object represents configurations describing how new borrower verifications should behave.

Get questions

Request

Retrieve all the questions which are available for use with verification types—i.e., the question bank.

Security
oauth2(Required scopes: verification:read) or bearerAuth or apiKeyHeader
GET
/verification-questions
curl -i -X GET \
  https://sandboxapi.peach.finance/api/verification-questions \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Success

Bodyapplication/json
countintegerread-only

Total number of items in this result.

statusinteger

HTTP status code.

dataArray of objects(VerificationQuestion)
Response
{ "count": 0, "status": 0, "data": [ { … } ] }